body = [0.84:0.5:54.84];
tvar_znacek = 0.3*ones(1,length(body));


subplot(2,1,1)
plot(eog(:,1),eog(:,2))
hold on
stem(body,tvar_znacek,'r')

subplot(2,1,2)
plot(eog(:,1),eog(:,3))
hold on
stem(body,tvar_znacek,'r')

tvar_znacek = -0.3*ones(1,length(body));



subplot(2,1,1)
plot(eog(:,1),eog(:,2))
stem(body,tvar_znacek,'r')
xlabel('Čas [s]');
ylabel('Amplituda [mV]');

subplot(2,1,2)
plot(eog(:,1),eog(:,3))
stem(body,tvar_znacek,'r')
xlabel('Čas [s]');
ylabel('Amplituda [mV]');
